Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:24:06 +0000

Hi Tarish Ayubi,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Team </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have cancelled my order. Hope I will receive the refund of AED.1849 in time.  </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards</div>
<div>
<div id="Signature">
<div>ALEX GEORGE<br>
[email-masked]<br>
<br>
<br>
<br>
<br>
<br>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Alex George &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 14, 2021 2:07 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2228912] - Delivery
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<b>Dear Landmark Team </b>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I do thank you for the support through email. However, I would like to ask you why this order 9640381643 dated 07/03/2021 is taking this much time to deliver?  There is no update in the Home Box mobile app about date of delivery. Neither any SMS nor any email
 regarding date of delivery. As a customer I am concerned and worried. </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Yes, I do understand the technical issue; technology is there to make things easier, <span style="background-color:rgb(255,255,255); display:inline!important">here you know customer has ordered, paid for the product and apparently there is a technical glitch
 which prevents delivery of products, so you have all the facts right Infront of you then why do you have to wait till the technical error is fixed?!!! Your shop is here within few miles away from my home, why the product cannot be arranged from the shop directly?
 F<span style="background-color:rgb(255,255,255); display:inline!important">ixing the technical issue is your internal responsibility, w</span>hy customer must suffer at the end? Technology should not cost you your customer. </span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="background-color:rgb(255,255,255); display:inline!important"><br>
</span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="background-color:rgb(255,255,255); display:inline!important">Customer care informed me to cancel the product, but again refund may take many days and till that time my cash is blocked right? </span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="background-color:rgb(255,255,255); display:inline!important"><br>
</span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<span style="background-color:rgb(255,255,255); display:inline!important">I need the product, don't delay the already delayed order</span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards </div>
<div>
<div id="x_Signature">
<div>
<b>ALEX GEORGE</b><br>
[email-masked]</div>
<div>+971507905087</div>
<div>
<br>
</div>
<div>
<b>PS</b>:I spend considerable amount of my time 'trying' to connect your customer care number 8004663269, after repeated calling and waiting executives told me that they will arrange the delivery immediately, they will call me back, etc but no body did
 what they promised. Then I spoke to 045172300, a gentle man was kind enough to let me know what is happening and he did send me the below emails.I do appreciate him for his timely response. <br>
<br>
<br>
<br>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Alex George &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 11, 2021 3:47 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2228912] - Delivery</font>
<div> </div>
</div>
<div>
<div>
<div>Thank you</div>
<div>
<br>
</div>
<div class="x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 11, 2021 3:19:04 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2228912] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alex George,<br>
<br>
Do accept out apologies for the inconvenience, as discussed we have raised this to out IT team and we will get the order delivered in the 7 to 10 working days. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">HomeBox <br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_x_x_freshdesk_quote">
<blockquote class="x_x_x_freshdesk_quote">On Thu, 11 Mar at 2:21 PM <span class="x_x_x_separator">
, Alex George &lt;[email-masked]&gt; wrote:
<div>My order 9640381643 was schedule to be delivered yesterday i.e., 10th March but I didn’t receive the ordered products neither any update until now. Please do the needful at the earliest.</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228912